package com.bonus.canteen.core.device.manage.model.metadata;

import java.io.Serializable;

public class SmartWeightContainerMetadata extends BaseMetadate implements Serializable {
   private String url;

   public String getUrl() {
      return this.url;
   }

   public void setUrl(final String url) {
      this.url = url;
   }

}
